eppclientd(8)

NAME
eppclientd - OpenDNSSEC EPP plugin daemon

SYNOPSIS
eppclientd

DESCRIPTION
eppclientd is a daemon used by the eppclient plugin for the OpenDNSSEC software. It performs key updates to registries using the EPP protocol. eppclientd keeps a queue of transactions in a sqlite database and regularly retries unsucessful transactions. After successful transfer, an acknowledge command is called to let OpenDNSSEC know the key update has completed.

FILES

@EPPCLIENTD_CONF@
    See eppclientd.conf(5) for details.

@EPPCLIENTD_PIPE@
    A pipe used to communicate between eppclient and eppclientd.

@EPPCLIENTD_PID@
    The pid and lock file used by eppclientd to ensure only one instance is running.

@EPPCLIENTD_DB@
    The database file that holds the transfer queue.

DIAGNOSTICS
eppclientd logs via the standard syslog(8) facility.

SEE ALSO
eppclient(8), eppclientd.conf(5)

AUTHOR
Written by Björn Stenberg as part of the OpenDNSSEC project.